[SciPy-User] Problem installing scipy on 10.6.4, python 2.7

Benjamin Buch benni.buch@gmx...
Tue Oct 19 10:07:30 CDT 2010


Hi Ralf,

thanks again!

Am 19.10.2010 um 16:16 schrieb Ralf Gommers:

>> As I deleted all I've done yesterday, I gave it a new try today - which yielded different results
>> which I will describe here.
> 
> No problem. There is indeed still a problem, #1399 is reopened. You
> can do two things. One is to wait a few days. The other one is to use
> numpy 1.5.0 (without the patches you mentioned), and remove "ppc64"
> from line 257 of numpy/distutils/fcompiler/gnu.py by hand. Sorry for
> the trouble.

I went with the second option, but scipy still failed the test.
So I'll just wait a few days...

Best,
Benjamin
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20101019/a3cd04b9/attachment.html 


More information about the SciPy-User mailing list